[
	{"id": 0, "bild": "spielsets/spielset1/images/Affe.png", "sound": "/android_asset/www/spielsets/spielset1/sounds/finde_affe.mp3", "display": false, "einblendecssid": "card1ein", "ausblendecssid": "card1aus", "sortid": 0},
	{"id": 1, "bild": "spielsets/spielset1/images/Esel.png", "sound": "/android_asset/www/spielsets/spielset1/sounds/finde_esel.mp3", "display": false, "einblendecssid": "card2ein", "ausblendecssid": "card2aus", "sortid": 0},
	{"id": 2, "bild": "spielsets/spielset1/images/Hase.png", "sound": "/android_asset/www/spielsets/spielset1/sounds/finde_hase.mp3", "display": false, "einblendecssid": "card3ein", "ausblendecssid": "card3aus", "sortid": 0},
	{"id": 3, "bild": "spielsets/spielset1/images/Hund.png", "sound": "/android_asset/www/spielsets/spielset1/sounds/finde_hund.mp3", "display": false, "einblendecssid": "card4ein", "ausblendecssid": "card4aus", "sortid": 0},
	{"id": 4, "bild": "spielsets/spielset1/images/Kamel.png", "sound": "/android_asset/www/spielsets/spielset1/sounds/finde_kamel.mp3", "display": false, "einblendecssid": "card5ein", "ausblendecssid": "card5aus", "sortid": 0},
	{"id": 5, "bild": "spielsets/spielset1/images/Katze.png", "sound": "/android_asset/www/spielsets/spielset1/sounds/finde_katze.mp3", "display": false, "einblendecssid": "card6ein", "ausblendecssid": "card6aus", "sortid": 0},
	{"id": 6, "bild": "spielsets/spielset1/images/Krokodil.png", "sound": "/android_asset/www/spielsets/spielset1/sounds/finde_krokodil.mp3", "display": false, "einblendecssid": "card7ein", "ausblendecssid": "card7aus", "sortid": 0},
	{"id": 7, "bild": "spielsets/spielset1/images/Kuh.png", "sound": "/android_asset/www/spielsets/spielset1/sounds/finde_kuh.mp3", "display": false, "einblendecssid": "card8ein", "ausblendecssid": "card8aus", "sortid": 0},
	{"id": 8, "bild": "spielsets/spielset1/images/Loewe.png", "sound": "/android_asset/www/spielsets/spielset1/sounds/finde_loewe.mp3", "display": false, "einblendecssid": "card9ein", "ausblendecssid": "card9aus", "sortid": 0},
	{"id": 9, "bild": "spielsets/spielset1/images/Maus.png", "sound": "/android_asset/www/spielsets/spielset1/sounds/finde_maus.mp3", "display": false, "einblendecssid": "card10ein", "ausblendecssid": "card10aus", "sortid": 0},
	{"id": 10, "bild": "spielsets/spielset1/images/Nashorn.png", "sound": "/android_asset/www/spielsets/spielset1/sounds/finde_nashorn.mp3", "display": false, "einblendecssid": "card11ein", "ausblendecssid": "card11aus", "sortid": 0},
	{"id": 11, "bild": "spielsets/spielset1/images/Nilpferd.png", "sound": "/android_asset/www/spielsets/spielset1/sounds/finde_nilpferd.mp3", "display": false, "einblendecssid": "card12ein", "ausblendecssid": "card12aus", "sortid": 0},
	{"id": 12, "bild": "spielsets/spielset1/images/Schaf.png", "sound": "/android_asset/www/spielsets/spielset1/sounds/finde_schaf.mp3", "display": false, "einblendecssid": "card13ein", "ausblendecssid": "card13aus", "sortid": 0},
	{"id": 13, "bild": "spielsets/spielset1/images/Schildkroete.png", "sound": "/android_asset/www/spielsets/spielset1/sounds/finde_schildkroete.mp3", "display": false, "einblendecssid": "card14ein", "ausblendecssid": "card14aus", "sortid": 0},
	{"id": 14, "bild": "spielsets/spielset1/images/Schwein.png", "sound": "/android_asset/www/spielsets/spielset1/sounds/finde_schwein.mp3", "display": false, "einblendecssid": "card15ein", "ausblendecssid": "card15aus", "sortid": 0},
	{"id": 15, "bild": "spielsets/spielset1/images/Stier.png", "sound": "/android_asset/www/spielsets/spielset1/sounds/finde_stier.mp3", "display": false, "einblendecssid": "card16ein", "ausblendecssid": "card16aus", "sortid": 0}
	]